Bug 54916 - manpage minor glitch
manpage minor glitch
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: finger (Show other bugs)
7.3
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-23 04:44 EDT by Mike A. Harris
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-25 10:26:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2001-10-23 04:44:10 EDT
in.fingerd manpage references "inetd" manpage.  We no longer
ship inetd.  Should be changed perhaps to show xinetd/ntsysv
manpage links, or add those there also...

Minor yes, but someone bugged me about it so..
Comment 1 Phil Knirsch 2002-01-24 07:45:16 EST
Fixed in latest version 0.17-11 available soon via rawhide.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.